package com.lemon.lifecenter.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import com.lemon.lifecenter.dto.PatientPHRLatestDTO;

@Repository
@Mapper
public interface PatientPHRLatestMapper {

	public void insertPHRLatest(PatientPHRLatestDTO dto);
	
	public int selectPHRLatestCount(PatientPHRLatestDTO dto);
	public List<PatientPHRLatestDTO> selectPHRLatestList(PatientPHRLatestDTO dto);
}
